version: 1.23.2
files:
  - url: promptx-desktop-1.23.2-win32-x64-setup.exe
    sha512: mXFfoi8e2msFfPUPWj9AyPHsB5Vhs5wkjLzz3fsvkDC3r/MBySocPEfQDYfbe5kYm4HvxItLI95u
/EQrBgR8Vw==
    size: 87291576
path: promptx-desktop-1.23.2-win32-x64-setup.exe
sha512: mXFfoi8e2msFfPUPWj9AyPHsB5Vhs5wkjLzz3fsvkDC3r/MBySocPEfQDYfbe5kYm4HvxItLI95u
/EQrBgR8Vw==
releaseDate: '2025-10-01T04:00:33.056Z'
